/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here  ------------------------------------------------------- */

/* =Move header down and reposition logo  ------------------------------------------------------- 

.et_header_style_left #et-top-navigation nav > ul > li > a{
padding-top: 30px;
padding-bottom: 20px;
}
*/

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation nav > ul > li > a {
padding-bottom: 30px !important;
}

#main-header {
background: #fff !important;
}

@media only screen and (min-width: 980px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
padding-top: 25px !important;
}
#main-header {
top: 70px !important;
border-top-style: solid;
border-top-color: #EEEEEE;
border-top-width: 1px;
border-bottom-style: solid;
border-bottom-color: #EEEEEE;
border-bottom-width: 1px;
}

}

/*.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 25px !important;
}
*/

/* =Footer Customization  ------------------------------------------------------- */

#footer-info {display: none;}